keywords: ip pbx voip gateway gsm gateway

×

Notice

The forum is in read only mode.
× Questions about G400/G410 Cards.

Elastix 2.0.3 + G400E

12 years 5 months ago #7641 by vmiro
Ok, thanks, we're avaiting for a solution ;)
12 years 5 months ago #7642 by Joe.Yung
Hi Svaadm & Vmiro,

We develop a newer chan_extra version named chan_extra-2.0.0, but it's a beta version not released until now. It's proved that it seems to be working fine based on my tests not only 32-bit but also 64-bits operation systems.

And it is more flexible and no longer indicate the fixed versions of Elastix or Trixbox by the script of install.sh. But it needs more minutes to finish the whole process.

Attachments:
12 years 5 months ago #7666 by vmiro
I tried to install this versions but it went with problems...
At first, install.sh file is not executable...I changed it with chmod and started the installation, but installation stopped on the following error:

/bin/sh: build_tools/make_version_c: Permission denied
make: *** [version.c] Error 126
Installing OpenVox G400P libgsmat library: make ... [ Failure ]

Tried with the new installation of Elastix 2.0.3 and get the same error...
12 years 5 months ago #7667 by Joe.Yung
Dear Vmiro,

Please manually change the permission of the make_version_c to 755. Then, recompile it again! It would be solved!

12 years 5 months ago #7668 by vmiro
This is the location of the file:
/usr/src/redhat/BUILD/dahdi-linux-complete-2.3.0.1+2.3.0/tools/build_tools

...and it already got all necessary permissions:
-rwxr-xr-x 1 root root 150 Aug 1 2008 make_version_c

Don't get it !
12 years 5 months ago #7669 by Joe.Yung
Vmiro,

Could I have your remote SSH access now? I will let you know the detail steps here after solving it.

Time to create page: 0.037 seconds
Powered by Kunena Forum